map: NTTG Пейпер
gamemode: Секрет+ Лёгкий
roundEndPlayers: null
roundEndText: null
server_id: syndie_void
server_name: void
roundId: 94594
endTick: 345851
duration: 00:34:13.0312803
fileCount: 864
size: 94894660
uncompressedSize: 1073749845
endTime: 03:12:08.3218050
...
